{
  "_args": [
    [
      {
        "raw": "osmtogeojson",
        "scope": null,
        "escapedName": "osmtogeojson",
        "name": "osmtogeojson",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "D:\\Projekte\\GEOlayers3\\_GL3_dev\\scr"
    ]
  ],
  "_from": "osmtogeojson@latest",
  "_id": "osmtogeojson@3.0.0-beta.3",
  "_inCache": true,
  "_location": "/osmtogeojson",
  "_nodeVersion": "8.4.0",
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/osmtogeojson-3.0.0-beta.3.tgz_1513521653954_0.14961486565880477"
  },
  "_npmUser": {
    "name": "tyr_asd",
    "email": "tyr.asd@gmail.com"
  },
  "_npmVersion": "5.3.0",
  "_phantomChildren": {},
  "_requested": {
    "raw": "osmtogeojson",
    "scope": null,
    "escapedName": "osmtogeojson",
    "name": "osmtogeojson",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/osmtogeojson/-/osmtogeojson-3.0.0-beta.3.tgz",
  "_shasum": "499f91feaa612ec845df420f107e2e6bc28f0563",
  "_shrinkwrap": null,
  "_spec": "osmtogeojson",
  "_where": "D:\\Projekte\\GEOlayers3\\_GL3_dev\\scr",
  "author": {
    "name": "Martin Raifer"
  },
  "bin": {
    "osmtogeojson": "osmtogeojson"
  },
  "bugs": {
    "url": "https://github.com/tyrasd/osmtogeojson/issues"
  },
  "dependencies": {
    "@types/geojson": "^1.0.2",
    "JSONStream": "0.8.0",
    "concat-stream": "~1.0.1",
    "geojson-numeric": "0.2.0",
    "geojson-rewind": "0.2.0",
    "htmlparser2": "3.5.1",
    "optimist": "~0.3.5",
    "osm-polygon-features": "^0.9.1",
    "tiny-osmpbf": "^0.1.0",
    "xmldom": "~0.1.16"
  },
  "description": "convert OSM to geojson",
  "devDependencies": {
    "expect.js": "~0.2.0",
    "faucet": "~0.0.1",
    "mocha": "~1.12.0",
    "tape": "~2.10.2"
  },
  "directories": {},
  "dist": {
    "integrity": "sha512-8abt3HLjlMzR1QwlnqnJTRPo7P+lOTf3VMIp1lmGvKno4Il+6LLFuWwohyDs8tPZjaUGuCjK0YjRkapsBMjH1Q==",
    "shasum": "499f91feaa612ec845df420f107e2e6bc28f0563",
    "tarball": "https://registry.npmjs.org/osmtogeojson/-/osmtogeojson-3.0.0-beta.3.tgz"
  },
  "engines": {
    "node": ">=0.5"
  },
  "gitHead": "1ff852a8306090758eee8771856988a2e9609455",
  "homepage": "https://github.com/tyrasd/osmtogeojson#readme",
  "keywords": [
    "openstreetmap",
    "geojson"
  ],
  "license": "MIT",
  "main": "index.js",
  "maintainers": [
    {
      "name": "tyr_asd",
      "email": "tyr.asd@gmail.com"
    }
  ],
  "name": "osmtogeojson",
  "optionalDependencies": {
    "@types/geojson": "^1.0.2"
  },
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/tyrasd/osmtogeojson.git"
  },
  "scripts": {
    "pretest": "npm ls --depth=Infinity > /dev/null",
    "test": "npm run test-lib && npm run test-cli",
    "test-cli": "node test-cli/cli.test.js | faucet",
    "test-lib": "mocha -R spec"
  },
  "types": "index.d.ts",
  "version": "3.0.0-beta.3"
}
